<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.muyu.openbusiness.mapper.SysCorpuscleMapper">
    <insert id="addCarRail">
        insert into sys_corpuscle_fence(fence_code,fence_name,fence_type,fence_position,state)
        values(#{fenceCode},#{fenceName},#{fenceType},#{fencePosition},#{state})
    </insert>


    <select id="selectCarRail" resultType="com.muyu.openbusiness.domain.SysCorpuscle">
        select * from sys_corpuscle_fence
    </select>
</mapper>
